**To describe a journal export job**

The following ``describe-journal-s3-export`` example displays the details for the specified export job from a ledger. ::

    aws qldb describe-journal-s3-export \
        --name myExampleLedger \
        --export-id ADR2ONPKN5LINYGb4dp7yZ

Output::

    {
        "ExportDescription": {
            "S3ExportConfiguration": {
                "Bucket": "awsExampleBucket",
                "Prefix": "ledgerexport1/",
                "EncryptionConfiguration": {
                    "ObjectEncryptionType": "SSE_S3"
                }
            },
            "RoleArn": "arn:aws:iam::123456789012:role/my-s3-export-role",
            "Status": "COMPLETED",
            "ExportCreationTime": 1568847801.418,
            "InclusiveStartTime": 1568764800.0,
            "ExclusiveEndTime": 1568847599.0,
            "LedgerName": "myExampleLedger",
            "ExportId": "ADR2ONPKN5LINYGb4dp7yZ"
        }
    }

For more information, see `Exporting Your Journal in Amazon QLDB <https://docs.aws.amazon.com/qldb/latest/developerguide/export-journal.html>`__ in the *Amazon QLDB Developer Guide*.
